




/*
     FILE ARCHIVED ON 14:50:00 Dec 8, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 8:08:44 Jan 6, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
a:link {  text-decoration: none}
a:active { text-decoration: none}
a:visited { text-decoration: none }
a:hover { text-decoration: underline }
td {
	text-align : left;
}